:root {
  --background-color: #f8f8f8;
  --header-background: #f5f4f2;
  --footer-background: #f2f2f2;
}

.main-container {
  padding: 20px 0;
}

.header {
  background: var(--header-background);
  height: 90px;
  display: flex;
  align-items: center;
  text-align: center;
}

.header .informs-logo {
  height: 32px;
}

.footer {
  background: var(--footer-background);
  height: 120px;
  display: flex;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.footer-content .copyright {
  margin: 0;
  padding: 0;
  color: var(--color-neutral);
  font-size: 12px;
  line-height: 18px;
  text-align: right;
}

.page-title {
  text-align: center;
  margin-bottom: 41px;
}

.page-full-height {
  display: flex;
  flex-direction: column;
  height: calc(100vh - 290px);
}

.login-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
}

.login-page-container {
  border: 1px solid var(--color-neutral-light);
  width: 500px;
  padding: 40px;
  border-radius: 8px;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}

.login-page-container .page-title {
  text-align: center;
}

@media (min-width: 768px) {
  .page-title {
    text-align: left;
  }

  .main-container {
    padding: 40px 16px;
  }
}

@media (min-width: 992px) {
  body {
    background-color: var(--background-color);
  }

  .main-container {
    background-color: #ffffff;
    padding: 40px 100px;
  }

  .header {
    text-align: left;
  }

  .header .informs-logo {
    height: 48px;
  }
}
